Public Class frmOrigenDeFondos
    Private Sub OFONBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles OFONBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.OFONBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub frmOrigenDeFondos_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.OFON' Puede moverla o quitarla según sea necesario.
        Me.OFONTableAdapter.Fill(Me.InversionesDataSet1.OFON)

    End Sub
End Class